@charset "utf-8";
/* CSS Document */

/***************************
**   MODERN STYLE MODEL  **  
***************************/

/*  D O  N O T   E D I T   -   D O C U M E N T   W I L L   B E   O V E R W R I T T E N   P E R I O D I C A L L Y  */

/********************
**   PAGE CLASSES  **
********************/

html {margin: 0 !important}
body {margin:0 auto;}
body, p, table, pre, .group_container {font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; font-style: normal}
textarea, select, button {font-size:9px}
/* #page, #page_opening, #page_closure {margin:0 auto;position: relative; width: 980px} */
#page, #page_opening, #page_closure {margin:0 auto;position: relative; max-width: 980px}

/**********************
**   BASIC ELEMENTS  **  
***********************/

#main {padding: 5px}
#names, #context, #options {float: left; margin: 5px; _position: relative; _left: 5px}
/* #names, #options {width: 180px; _overflow: hidden} */
#names, #options {width: 18.4%; _overflow: hidden}
#names {_margin: 5px 5px 5px 0}
#options {_margin-right: 5px 0 5px 5px; }
/* #context {width: 590px} */
#context {width: 60%}

#names .section_start, #options .section_start {background-image: url(/images/sect_col_open.png)}
#names .section_body, #options .section_body {background-image: url(/images/sect_col_body.png)}
#names .section_stop, #options .section_stop {background-image: url(/images/sect_col_close.png)}
#context .section_start {background-image: url(/images/sect_cnt_open.png)}
#context .section_body {background-image: url(/images/sect_cnt_body.png)}
#context .section_stop {background-image: url(/images/sect_cnt_close.png)}

.panel .section_start {background-image: url(/images/sect_pan_open.png)}
.panel .section_body {background-image: url(/images/sect_pan_body.png)}
.panel .section_stop {background-image: url(/images/sect_pan_close.png)}
.message .section_start {background-image: url(/images/sect_msg_open.png)}
.message .section_body {background-image: url(/images/sect_msg_body.png)}
.message .section_stop {background-image: url(/images/sect_msg_close.png)}
.control .section_start {background-image: url(/images/sect_ctr_open.png)}
.control .section_body {background-image: url(/images/sect_ctr_body.png)}
.control .section_stop {background-image: url(/images/sect_ctr_close.png)}
.dialog .section_start {background-image: url(/images/sect_dia_open.png)}
.dialog .section_body {background-image: url(/images/sect_dia_body.png)}
.dialog .section_stop {background-image: url(/images/sect_dia_close.png)}
.array .section_start {background-image: url(/images/sect_arr_open.png)}
.array .section_body {background-image: url(/images/sect_arr_body.png)}
.array .section_stop {background-image: url(/images/sect_arr_close.png)}

/* one bg buttons */
.button_text {background: none !important}
.button_end {position: relative}
.button_flex {background-image: url(/images/button_flex_norm.png) !important}
.button_flex .button_end {background-image: url(/images/button_flex_norm.png) !important}
.button_option {background-image: url(/images/button_option_norm.png) !important}
.button_option .button_end {background-image: url(/images/button_option_norm.png) !important}
.button_order {background-image: url(/images/button_order_norm.png) !important}
.button_order .button_end {background-image: url(/images/button_order_norm.png) !important}
#context .basket_button, .island.buttons .button_flex {background-image: url(/images/button_flex_large.png) !important}
#context .basket_button .button_end , .island.buttons .button_flex .button_end {background-image: url(/images/button_flex_large.png) !important}
.island.buttons .button_order {background-image: url(/images/button_order_large.png) !important}
.island.buttons .button_order .button_end {background-image: url(/images/button_order_large.png) !important}
.island.buttons .button_option {background-image: url(/images/button_option_large.png) !important}
.island.buttons .button_option .button_end {background-image: url(/images/button_option_large.png) !important}

.tab_links td {padding:0}
.tab_link, .tab_link span {padding: 0; margin: 0}
.tab_link {background: url(/images/tab_norm.png) left}
.tab_link .tab_link_middle {background: none}
.tab_link .tab_link_right {background: url(/images/tab_norm.png) right; position: relative}
.selected .tab_link {background: url(/images/tab_sel.png) left}
.selected .tab_link .tab_link_right {background: url(/images/tab_sel.png) right}
.empty .tab_link {background: url(/images/tab_none.png) left}
.empty .tab_link .tab_link_right {background: url(/images/tab_none.png) right}

#main_menu .group_list {position:absolute; background:url(/images/bg_main_bot.png) no-repeat bottom; z-index: 10;}
#main_menu .group_list ul {background:url(/images/bg_main_top.png) repeat-y;}
#main_menu .group_list li {background:url(/images/bg_main_item.png) repeat-y;white-space:nowrap}
#main_menu .group_list li a {display: block; width: auto;}

/*  D O  N O T   E D I T   -   D O C U M E N T   W I L L   B E   O V E R W R I T T E N   P E R I O D I C A L L Y  */

/* page purpose*/
#context .group_container {display: inline-block; vertical-align: top;}/* set width in custom.css */
#page_breadcrumbs * {font-size: 9px; font-family: Verdana }
#nom_service {border: none}

.island {margin: 5px; padding: 10px}

div.total_title {border-bottom: 1px solid #dcdbdb}
/*************************
**   MOVEABLE ELEMENTS  **  
*************************/

/*#newLoginBox #login_greet, #newLoginBox #login_interact {display: none}*/
#newLoginBox {position: absolute; right: 225px; top: 8px}
#newBasket {position: absolute; right: 5px; top: 8px; width: 180px}
 
/***********************
**   PAGE DEVIATIONS  **  
***********************/

/*#nom_search .text_search {width:156px}
#nom_search .button_flex {float: right}  r12.1*/
#nom_search label {clear: both; white-space:normal}
#LOGINB2B #context .text_input, #LOGINB2C #context .text_input {width: 320px}
#selectorRefine ul input {width: 80%}

/* changes 19-02-2016 */
#LOGINB2C #context span.total_text {display: block;}
#LOGINB2C #context .text_input {width: 100%;}

/*  D O  N O T   E D I T   -   D O C U M E N T   W I L L   B E   O V E R W R I T T E N   P E R I O D I C A L L 
